﻿html {
	font-size: 0.875rem;
}

@media (min-width: 768px) {
	html {
		font-size: 1rem;
	}
}

main {
	padding-top: 80px;
}

.w-12 {
	width: 12.5% !important;
}

.box-shadow-top {
	box-shadow: 0 -.25rem .75rem rgba(0, 0, 0, .05);
}

.box-shadow-bottom {
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

footer p, footer a, footer div {
	font-size: 0.75rem;
	line-height: 0.5rem;
}

#qrCode > img {
	background-color: white;
	padding: 10px;
}